/* --- FONTS --- */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Fjalla+One|Open+Sans&subset=cyrillic,latin,latin-ext');

body {
    font-family: 'Open Sans', sans-serif;
                font-size: 13px;
}
.wl-font-header {
    font-family: 'Fjalla One', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Fjalla One', sans-serif;
}
input[type='submit'],
button,
.a-btn {
    font-family: 'rooney', sans-serif;
                font-weight: bold !important;
                font-size: 14px;
}

/* --- COLORI --- */
.wl-skin-bgcolor {
    background-color: #ffffff;
}
.wl-footer-bgcolor {
    background-color: #333333;
    color: #efefef;
}
.wl-footer-bgcolor a {
    color: #efefef;
}
.wl-sponsor-bgcolor {
    background-color: #ffffff;
    color: #333333;
}
.wl-theme-color {
    background-color: #d9000d;
    color: #fff;
}
.wl-theme-color-2 {
    background-color: #212121;
    color: #fff;
}
.wl-theme-color:hover,
.wl-theme-color-2:hover,
.wl-theme-color a,
.wl-theme-color-2 a {
    color: #fff;
}
.wl-theme-color-active,
.wl-theme-color-active:hover {
    background-color: #d9000d !important;
    color: #fff !important;
}
.wl-theme-color-2-active,
.wl-theme-color-2-active:hover {
    background-color: #212121 !important;
    color: #fff !important;
}
.wl-theme-color-active a,
.wl-theme-color-2-active a {
    color: #fff;
}
.wl-text-color,
a.wl-text-color {
    color: #d9000d;
}
.wl-text-color-2,
a.wl-text-color-2 {
    color: #212121;
}
.wl-border-color {
    border-color: #d9000d !important;
}
.wl-border-color-2 {
    border-color: #212121 !important;
}
/* --- BARRA DI NAVIGAZIONE PAGINA ROSTER --- */
#roster_menu  li.active > a,
#roster_menu  li > a:hover {
    background: transparent;
    color: #ffffff !important;
    border-bottom: 4px solid #ffffff !important;
}
/* --- BARRA DI NAVIGAZIONE PAGINA ROSTER --- */

/* --- OUTLINE INPUT FORM ---- */
    .wl-theme-input:focus {
        border-color: #d9000d;
        -webkit-box-shadow: none;
        box-shadow: none;
    }    
/* --- FINE OUTLINE INPUT FORM ---- */

/* --- BARRA DI NAVIGAZIONE --- */
#wl-navbar.navbar_type_1 {
    background: transparent;
}
#wl-navbar.has_border .argus-menu ul li:before {
    border: 1px solid transparent;
}
#wl-navbar .argus-menu ul li a {
    background: transparent;
    color: #ffffff;
}
#wl-navbar .argus-menu ul li:hover > a,
#wl-navbar .argus-menu ul li.active:hover > a {
    background: transparent;
    color: #ffffff !important;
    border-bottom: 4px solid #ffffff !important;
}
#wl-navbar .argus-menu ul li a:active {
    background: transparent;
    color: #ffffff !important; 
}
#wl-navbar .argus-menu ul ul li a {
    background: #ffffff;
    color: #333333;
}
#wl-navbar .argus-menu ul ul li:hover > a,
#wl-navbar .argus-menu ul ul li.active:hover > a {
    background: #d9000d;
    color: #ffffff !important;
    border-bottom: 0px !important;
}
#wl-navbar .argus-menu ul ul li a:active {
    background: #d9000d;
    color: #ffffff !important; 
}
#wl-navbar .argus-menu ul ul li.tournament_category {
    background: #ffffff;
    color: #333333;
}

#wl-navbar .argus-menu.mega ul ul {
    background: #ffffff;
    border: 2px solid transparent;
}
#wl-navbar .argus-menu.mega ul ul li {
    background: #ffffff !important;
    color: #333333;
}
#wl-navbar .argus-menu.mega ul ul li:hover > a {
    background: #ffffff;
    color: #ffffff !important;
    border-bottom: 1px solid #d9000d !important;
}
#wl-navbar .argus-menu.mega ul ul ul {
    background: #ffffff;
    border-color: #d9000d !important;
}
#wl-navbar .argus-menu.mega ul ul ul li {
    background: #ffffff;
    color: #333333;
}
#wl-navbar .argus-menu.mega ul ul ul li:hover > a {
    background: #ffffff !important; 
    color: #ffffff !important;
}